本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 升级到底22.0a2后,微博浮图和解雇IE都出问题了。

升级到底22.0a2后,微博浮图和解雇IE都出问题了。
nightly升级到22的时候,浮图不浮了,Ie加载总提示DLL加载失败。现在Aurrora升级到22.0a2这个问题又出来了。
换解雇IE0.33beta版,解决dll未加载的提示问题。
http://yxl.github.com/Fire-IE/fireie-0.3.3b-unified.xpi
浮图作者也修正了.